> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sequencehq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Account

> Update Sequence account information



## OpenAPI

````yaml account.latest.product.live PUT /sequence-accounts/{id}
openapi: 3.0.0
info:
  title: Account API
  description: Manage Sequence accounts
  version: '0.1'
servers:
  - url: https://dev.seqhq.io/api
    description: DEV
  - url: https://sandbox.sequencehq.com/api
    description: SANDBOX
  - url: https://eu.sequencehq.com/api
    description: PRODUCTION
security: []
tags: []
paths:
  /sequence-accounts/{id}:
    servers: []
    parameters: []
    put:
      tags:
        - Accounts
      summary: Update Account
      description: Update Sequence account information
      operationId: putSequenceAccountsById
      parameters:
        - name: id
          in: path
          description: Sequence Account ID
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: >-
            Your [API credentials](/reference/authentication). Eg. `Basic
            {credentials}`.
          required: true
          schema:
            type: string
        - name: Sequence-Version
          in: header
          description: Use this header to select an API version
          required: false
          schema:
            type: string
            enum:
              - '2024-07-30'
      requestBody:
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/UpdateSequenceAccountProductEndpointUpdateSequenceAccountRequest
              example:
                alertEmailAddresses:
                  - alerts@example.com
            examples:
              UpdateSequenceAccountProductEndpointUpdateSequenceAccountRequest:
                summary: ''
                value:
                  alertEmailAddresses:
                    - alerts@example.com
        required: true
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SequenceAccount'
                example:
                  id: b6b0bb79-7b03-4cc0-9c70-2d3aec3aeb17
                  createdAt: '2022-06-28T16:47:00Z'
                  sequenceOrganisationId: e4f49f12-38cf-4fcf-ad2a-0ae7d83d6be4
                  companyName: Acme Inc.
                  companyNumber: GB123988
                  country: GB
                  sendCustomerNotifications: true
                  alertEmailAddresses:
                    - alerts@example.com
              examples:
                SequenceAccount:
                  summary: ''
                  value:
                    id: b6b0bb79-7b03-4cc0-9c70-2d3aec3aeb17
                    createdAt: '2022-06-28T16:47:00Z'
                    sequenceOrganisationId: e4f49f12-38cf-4fcf-ad2a-0ae7d83d6be4
                    companyName: Acme Inc.
                    companyNumber: GB123988
                    country: GB
                    sendCustomerNotifications: true
                    alertEmailAddresses:
                      - alerts@example.com
        '400':
          description: Bad Request
          content: {}
        '401':
          description: Unauthorized
          content: {}
        '500':
          description: Internal Server Error
          content: {}
components:
  schemas:
    UpdateSequenceAccountProductEndpointUpdateSequenceAccountRequest:
      required:
        - alertEmailAddresses
      type: object
      example:
        alertEmailAddresses:
          - alerts@example.com
      properties:
        alertEmailAddresses:
          type: array
          description: Email address to which alert notifications will be sent
          example:
            - alerts@example.com
          items:
            type: string
    SequenceAccount:
      required:
        - alertEmailAddresses
        - companyName
        - companyNumber
        - country
        - createdAt
        - id
        - sendCustomerNotifications
        - sequenceOrganisationId
      type: object
      example:
        id: b6b0bb79-7b03-4cc0-9c70-2d3aec3aeb17
        createdAt: '2022-06-28T16:47:00Z'
        sequenceOrganisationId: e4f49f12-38cf-4fcf-ad2a-0ae7d83d6be4
        companyName: Acme Inc.
        companyNumber: GB123988
        country: GB
        sendCustomerNotifications: true
        alertEmailAddresses:
          - alerts@example.com
      properties:
        id:
          type: string
          description: Unique identifier for the Sequence account.
          example: b6b0bb79-7b03-4cc0-9c70-2d3aec3aeb17
        createdAt:
          type: string
          description: >-
            The time at which the account was created. Formatted as an ISO 8601
            timestamp.
          example: '2022-06-28T16:47:00Z'
        sequenceOrganisationId:
          type: string
          description: The Sequence organisation ID that this account belongs to.
          example: e4f49f12-38cf-4fcf-ad2a-0ae7d83d6be4
        companyName:
          type: string
          description: The company name of the company that owns this Sequence account.
          example: Acme Inc.
        companyNumber:
          type: string
          description: The company number of the company that owns this Sequence account.
          example: GB123988
        country:
          $ref: '#/components/schemas/CountryCode'
          description: >-
            The country in which the company who owns this account is
            registered.
        sendCustomerNotifications:
          type: boolean
          description: True if Sequence should send customer notifications on your behalf.
          example: true
        alertEmailAddresses:
          type: array
          description: List of email addresses to which alert notifications will be sent.
          example:
            - alerts@example.com
          items:
            type: string
    CountryCode:
      type: string
      example: GB
      enum:
        - AD
        - AE
        - AF
        - AG
        - AI
        - AL
        - AM
        - AO
        - AQ
        - AR
        - AS
        - AT
        - AU
        - AW
        - AX
        - AZ
        - BA
        - BB
        - BD
        - BE
        - BF
        - BG
        - BH
        - BI
        - BJ
        - BL
        - BM
        - BN
        - BO
        - BQ
        - BR
        - BS
        - BT
        - BV
        - BW
        - BY
        - BZ
        - CA
        - CC
        - CD
        - CF
        - CG
        - CH
        - CI
        - CK
        - CL
        - CM
        - CN
        - CO
        - CR
        - CU
        - CV
        - CW
        - CX
        - CY
        - CZ
        - DE
        - DJ
        - DK
        - DM
        - DO
        - DZ
        - EC
        - EE
        - EG
        - EH
        - ER
        - ES
        - ET
        - FI
        - FJ
        - FK
        - FM
        - FO
        - FR
        - GA
        - GB
        - GD
        - GE
        - GF
        - GG
        - GH
        - GI
        - GL
        - GM
        - GN
        - GP
        - GQ
        - GR
        - GS
        - GT
        - GU
        - GW
        - GY
        - HK
        - HM
        - HN
        - HR
        - HT
        - HU
        - ID
        - IE
        - IL
        - IM
        - IN
        - IO
        - IQ
        - IR
        - IS
        - IT
        - JE
        - JM
        - JO
        - JP
        - KE
        - KG
        - KH
        - KI
        - KM
        - KN
        - KP
        - KR
        - KW
        - KY
        - KZ
        - LA
        - LB
        - LC
        - LI
        - LK
        - LR
        - LS
        - LT
        - LU
        - LV
        - LY
        - MA
        - MC
        - MD
        - ME
        - MF
        - MG
        - MH
        - MK
        - ML
        - MM
        - MN
        - MO
        - MP
        - MQ
        - MR
        - MS
        - MT
        - MU
        - MV
        - MW
        - MX
        - MY
        - MZ
        - NA
        - NC
        - NE
        - NF
        - NG
        - NI
        - NL
        - 'NO'
        - NP
        - NR
        - NU
        - NZ
        - OM
        - PA
        - PE
        - PF
        - PG
        - PH
        - PK
        - PL
        - PM
        - PN
        - PR
        - PS
        - PT
        - PW
        - PY
        - QA
        - RE
        - RO
        - RS
        - RU
        - RW
        - SA
        - SB
        - SC
        - SD
        - SE
        - SG
        - SH
        - SI
        - SJ
        - SK
        - SL
        - SM
        - SN
        - SO
        - SR
        - SS
        - ST
        - SV
        - SX
        - SY
        - SZ
        - TC
        - TD
        - TF
        - TG
        - TH
        - TJ
        - TK
        - TL
        - TM
        - TN
        - TO
        - TR
        - TT
        - TV
        - TW
        - TZ
        - UA
        - UG
        - UM
        - US
        - UY
        - UZ
        - VA
        - VC
        - VE
        - VG
        - VI
        - VN
        - VU
        - WF
        - WS
        - XK
        - YE
        - YT
        - ZA
        - ZM
        - ZW

````